Subject: Re: Address change - Jayne Anderson
From: "Michael B" <[email-masked]>
To: "Kamryn Shumway" <[email-masked]>
Date: Tue, 10 Oct 2017 15:50:54 -0400

OMG! I'm sorry. 764 Walnut St., Charlotte, MI 48813
Thank you,
Michael B
LLPS

From: Kamryn Shumway 
Sent: Tuesday, October 10, 2017 3:37 PM
To: Michael B 
Subject: RE: Address change - Jayne Anderson

What is the new address I should have?

Kamryn Shumway

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

P. 517-337-8900

F. 517-337-8906

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, October 10, 2017 1:40 PM
To: Kamryn Shumway <[email-masked]>
Subject: Address change - Jayne Anderson

Hello Kamryn.

Please change the address we have on file for Jayne Anderson. She is no longer employed with us, (so you can deactivate her), but I wanted to make sure we had the correct address for when we eventually do the W-2s. Let me know if you have any questions.

Thank you,
Michael B
LLPS